MidnightBSD Magus

emulators/linux_base-fc4

Base set of packages needed in Linux mode (for i386/amd64)

Version Run OSVersion Arch License Status
4_12 154 0.2.1 amd64 gpl2 pass

Events

Machine Type Time Message
ds9 info 2009-08-20 02:21:30 Test Started
ds9 pass 2009-08-20 02:38:22 Test complete.

Links

Depends On

Depend Of

Categories